On Saturday 17 April 2004 09:33 am, Jay Moore wrote:
> On Saturday 17 April 2004 09:24 am, Kent Stewart wrote:
> > > What must I do to resolve the KDE install error(s)?
> >
> > You have to pkg_delete kdebase-3.1.4 before you can update kde to
> > 3.2.1. The Makefile for kdelibs has "CONFLICTS=      kdebase-3.1.*"
> > and it won't build until you have deleted kdebase.
>
> After pkg_delete (or make deinstall??) on kdebase-3.1.4, should I
> re-start my portupgrade on expat2, (# portupgrade -rf
> textproc/expat2), or is there a better/quicker way to reach the
> objective state?
>

You probably can but more likely there will be some more manual 
portupgrades that you have to run. A write up is on 

http://freebsd.kde.org/

They also explain why packages have not been built. I can hear one of 
them and will have ro rebuild the 2 kdeports on my topaz machine.

Kent
-- 
Kent Stewart
Richland, WA

http://users.owt.com/kstewart/index.html
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to